.help_cats {
    width: 100%;
    padding-bottom: 50px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 25px;
}
.help_cats .helper_item {
    display: flex;
    background-color: #fff;
    border-radius: 8px;
    padding: 20px 15px;
    width: 100%;
    cursor: pointer;
    transition: background .4s ease;
}
.help_cats .helper_item a {
    display: flex;
    align-items: flex-start;
    text-decoration: none;
    gap: 10px;
    transition: padding .4s ease;
    color: unset;
}
.help_cats .helper_item svg {
    width: 30px;
    height: 30px;
}

.help_cats .helper_item .icon{
    display: flex;
    align-items: flex-start;
}

.help_cats .helper_item svg path {
    fill: #333;
    font-weight: 100;
}

.help_cats .helper_item:hover {
    background: #ececec;
}

.help_cats .helper_item:hover a {
    padding-left: 5px;
}

.helper_item .text {
    display: flex;
    flex-direction: column;
    gap: 0;
}
.helper_item .text span {
    color: #222;
    font-weight: 500;
    line-height: 20px;
}
.helper_item .text p {
    font-size: 15px;
    color: #555;
    font-weight: 400;
    line-height: 20px;
}
.helper_item .text .icon {}

@media screen and (max-width:1024px){
    .help_cats {
        grid-template-columns: repeat(1, 1fr);
        gap: 15px;
        padding: 0 20px;
        margin-bottom: 50px;
    }
    .page_area {
        text-align: center;
        padding-bottom: 40px;
    }
    .page_area h1 {
    text-align: center;
    font-size: 24px;
}
    .page_area p {
    width: 100%;
    max-width: 85%;
    margin: 0 auto;
}
}